@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	font-family: 'OxygenRegular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 21px;
}

@font-face {
    font-family: 'OxygenRegular';
    src: url('../fonts/Oxygen-webfont.eot');
    src: url('../fonts/Oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oxygen-webfont.woff') format('woff'),
         url('../fonts/Oxygen-webfont.ttf') format('truetype'),
         url('../fonts/Oxygen-webfont.svg#OxygenRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OxygenItalic';
    src: url('../fonts/Oxygen-Italic-webfont.eot');
    src: url('../fonts/Oxygen-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oxygen-Italic-webfont.woff') format('woff'),
         url('../fonts/Oxygen-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Oxygen-Italic-webfont.svg#OxygenItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OxygenBold';
    src: url('../fonts/Oxygen-Bold-webfont.eot');
    src: url('../fonts/Oxygen-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oxygen-Bold-webfont.woff') format('woff'),
         url('../fonts/Oxygen-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Oxygen-Bold-webfont.svg#OxygenBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OxygenBoldItalic';
    src: url('../fonts/Oxygen-BoldItalic-webfont.eot');
    src: url('../fonts/Oxygen-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oxygen-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Oxygen-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Oxygen-BoldItalic-webfont.svg#OxygenBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.title-black		{font-family: 'OxygenBold', Arial, Helvetica, sans-serif;
				font-size: 16px; 
				font-style: normal; 
				font-weight: normal; 
				color: #000000;
				line-height: 16pt;
				letter-spacing: 2px;}
				
.calendar-title		{font-family: 'OxygenBold', Arial, Helvetica, sans-serif;
				font-size: 16px; 
				font-style: normal; 
				font-weight: normal; 
				color: #246eab;
				line-height: 11pt;
				letter-spacing: 0px;}
				
.calendar-day		{font-family: Arial, Helvetica, sans-serif;
				font-size: 28px; 
				font-style: normal; 
				font-weight: bold; 
				color: #ffffff;
				line-height: 21pt;
				letter-spacing: 0px;}
				
.calendar-month		{font-family: Arial, Helvetica, sans-serif;
				font-size: 11px; 
				font-style: normal; 
				font-weight: bold; 
				color: #ffffff;
				line-height: 12pt;
				letter-spacing: 0px;}
.title-orange		{font-family: 'OxygenBold', Arial, Helvetica, sans-serif;
				font-size: 18px; 
				font-style: normal; 
				font-weight: normal; 
				color: #ff6600;
				line-height: 21pt;
				letter-spacing: 0px;}
				
.newstitle		{font-family: 'OxygenBold', Arial, Helvetica, sans-serif;
				font-size: 16px; 
				font-style: normal; 
				font-weight: normal; 
				color: #51698b;
				line-height: 18pt;
				letter-spacing: 0px;}
				
.studentname	{font-family: 'OxygenBold', Arial, Helvetica, sans-serif;
				font-size: 13px; 
				font-style: normal; 
				font-weight: normal; 
				color: #246eab;
				line-height: 13pt;
				letter-spacing: 0px;}
				
.studentinfo	{font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 10px; 
				font-style: normal; 
				font-weight: normal; 
				color: #000000;
				line-height: 10pt;
				letter-spacing: 0px;}
				
.form-title	{font-family: 'OxygenRegular', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;}
	
.form-question	{font-family: 'OxygenRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;}
	
.form-field	{font-family: 'OxygenRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;}
				
.footertext		{font-family: 'OxygenRegular', Arial, Helvetica, sans-serif;
				font-size: 12px; 
				font-style: normal; 
				font-weight: normal; 
				color: #fff;
				line-height: 15pt;
				letter-spacing: 0px;}
				
.bold	{font-family: 'OxygenBold', Arial, Helvetica, sans-serif;
				font-size: 13px; 
				font-style: normal; 
				font-weight: normal; 
				color: #000;
				line-height: 15pt;
				letter-spacing: 0px;}
				
.boardtext		{font-family: 'OxygenRegular', Arial, Helvetica, sans-serif;
				font-size: 12px; 
				font-style: normal; 
				font-weight: normal; 
				color: #000000;
				line-height: 13pt;
				letter-spacing: 0px;}
				
.address		{font-family: 'OxygenRegular', Arial, Helvetica, sans-serif;
				font-size: 13px; 
				font-style: normal; 
				font-weight: normal; 
				color: #fff;
				line-height: 16pt;
				letter-spacing: 0px;}
				
.breadcrumb		{font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 10px; 
				font-style: normal; 
				font-weight: normal; 
				color: #000;
				line-height: 11pt;
				letter-spacing: 0px;}
				
.subnavtext		{font-family: 'OxygenBold', Arial, Helvetica, sans-serif;
				font-size: 13px; 
				font-style: normal; 
				font-weight: normal; 
				color: #fff;
				line-height: 16pt;
				letter-spacing: 0px;}

a:link 						{text-decoration: none; color: #246eab;}			/* unvisited link */
a:visited 					{text-decoration: none; color: #246eab;}			/* visited link */		
a:hover 					{text-decoration: underline; color: #246eab;}		/* mouse over link */
a:active 					{text-decoration: none; color: #246eab;}			/* selected link */	

a.nav-header:link 			{text-decoration: none; color: #666666;}			/* unvisited link */
a.nav-header:visited 		{text-decoration: none; color: #666666;}			/* visited link */	
a.nav-header:hover 			{text-decoration: underline; color: #666666;}		/* mouse over link */
a.nav-header:active 		{text-decoration: none; color: #666666;}			/* selected link */	

a.nav-subnav:link 			{text-decoration: none; color: #ffffff;}			/* unvisited link */
a.nav-subnav:visited 		{text-decoration: none; color: #ffffff;}			/* visited link */	
a.nav-subnav:hover 			{text-decoration: underline; color: #ffffff;}		/* mouse over link */
a.nav-subnav:active 		{text-decoration: none; color: #ffffff;}			/* selected link */	

a.nav-footer:link 			{text-decoration: none; color: #ffffff;}			/* unvisited link */
a.nav-footer:visited 		{text-decoration: none; color: #ffffff;}			/* visited link */	
a.nav-footer:hover 			{text-decoration: underline; color: #cccccc;}		/* mouse over link */
a.nav-footer:active 		{text-decoration: none; color: #ffffff;}			/* selected link */	



.homeHeading {
	font-size: 25px;
	font-weight: bold;
	color: #246eab;
	margin: 0px 0px 20px 0px;
}

img.homeBorder {
	border: solid 5px #e4e4e4;
}

.homeEvents {
	background-color: #e7e6e6;
	border-radius: 6px;
	padding: 15px;
	min-height: 550px;
}

.calendarTitle {
	font-size: 20px;
	color: #246eab;
}

.individualEvents {
	position: relative;
	border-bottom: dashed 1px #9f9f9f;
	margin-top: 10px;
}

.individualEvents img {
	position: absolute;
	top: 10px;
	right: 0px;
	cursor: pointer;
}

#container {
	padding: 0px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: white;
	background-image: url(../images/newBack.png);/* old -- background-color: #9AAEC7;  background-image: url(../images/bg.jpg);*/
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center top 100px;
}
#holder {
	padding: 0px;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#header {
	padding: 0px;
	height: 115px;/*height: 130px;*/
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#banner {
	padding: 0px;
	height: 382px;
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	/* old 
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	*/
	border-left: solid 1px #cacaca;
	border-right: solid 1px #cacaca;
	background-image: url(../images/bg-paper.jpg);
}
#navigation {
	margin-right: auto;
	margin-left: auto;
	border: solid 1px #cacaca;
	text-transform: uppercase;
}

#navigation a .dark {
	color: #516D82;
	font-weight: bold;
}

#navigation a {
	color: #828E9C;
	display: block;
	height: 50px;
	padding-top: 10px;
	padding-left: 15px;
}

#navigation a.oneline {
	height: 40px;
	padding-top: 20px;
}

#navigation a:hover {
	color: white !important;
	background-color: #246EAB;
	text-decoration: none;
}

#navigation a:hover .dark {
	color: white !important;
	background-color: #246EAB;
	text-decoration: none;
}

#navigation table {
	width: 100%;
	background: linear-gradient(white, #F2F2F4);
}

#navigation td {
	vertical-align: middle;
}

   #inner-box {
	font-family: 'OxygenRegular', Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFFFFF;
	text-align: right;
	float: left;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-weight:normal;
	line-height: 32px;
	padding-top: 120px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

h1 {margin-top:-17px;}
	
	
#inner-image {
	padding: 4px;
	float: right;
	height: 210px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#imageright {
	float: right;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#imageleft {
	float: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


#header-content {
	float: right;
	width: 462px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header-logo {
	padding: 0px;
	height: 115px; /* height: 130px; */
	width: 275px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;
}

#subnavigation1 {
	height: 22px;
	width: 918px;
	margin-right: auto;
	margin-left: auto;
	/* old stuff
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	*/
	border-left: solid 1px #cacaca;
	border-right: solid 1px #cacaca;
	background-color: #246eab;/* old   #51698b; */
	padding-top: 4px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 30px;
	display:none;
}

#subnavigation2 {
	height: 22px;
	width: 918px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #51698b;
	padding-top: 4px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 30px;
	display:none;
}

#bumper {
	padding: 0px;
	height: 1px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: url(../images/bg-paper.jpg);
}
#contact-left {
	padding: 0px;
	width: 500px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;

}
#contact-right {
background-color: #ffffff;
	padding: 20px;
	float: right;
	width: 300px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#content-area-right {
	padding: 0px;
	float: right;
	height: 300px;
	width: 490px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#maincontent {
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	/* old    border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: url(../images/bg-paper.jpg); */
	background-color: white;
	border-left: solid 1px #cacaca;
	border-right: solid 1px #cacaca;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
#wrapper {
}
#footer {
	height: 400px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: white;
	background-color: #246eab;/*old   background-color: #246eab; */
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footer td {
	padding: 5px 0px;
}

#footer td input, #footer td textarea {
	width: 100%;
	background-color: #92b7d5;
	border-radius: 6px;
	outline: none;
	border: solid 1px #688dac;
	padding: 6px 3px;
}

#footer td input[type="submit"] {
	border: solid 2px #1f5582;
	color: black;
	width: 100px;
}

#content-area {
	padding: 0px;
	height: 300px;
	width: 490px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;
	background-color: #FFFFCC;
}

#dottedline {
	background-image: url(../images/dottedline.gif);
	background-repeat: repeat-x;
	height: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}


/* JQuery Slideshow */

#slideshow 		{
    			position:relative;
    			height:382px;						/* adjust height here */
				width:976px;						/* adjust width here */
				margin-left: auto;					/* center align */
				margin-right: auto;					/* center align */
				   
				}

#slideshow DIV 	{
    			position:absolute;
    			top:0;
    			left:0;
				right: 0;
    			z-index:8;
    			opacity:0.0;
    			height: 382px;						/* adjust height here */
    			background-color: #FFF;
				}

#slideshow DIV.active {
   				z-index:10;
    			opacity:1.0;
				}

#slideshow DIV.last-active {
   				z-index:9;
				}

#slideshow DIV IMG {
    			height: 382px;						/* adjust height here */
    			display: block;
    			border: 0;
    			margin-bottom: 10px;
				}
				
a.gallery-text{
	color:#FFFFFF;
	font-size:16px;
}

.thirdTD{
	width:33%;	
}

div.left-sidebar div{
	font-size:16px;
	text-align:right;
	width:90%;
	margin:auto;
}

div.left-sidebar div hr{
	width:105%;
	margin:auto;
}
div.event-list{
	padding-left:20px; 
	padding-top:10px;
	font-size:14px;
	font-weight:bold;
	color:#246eab;
}

.captcha-text{
	color:#FFFFFF;
	font-size:12px;	
}
	
a.captcha-text:link{
	color:#FFFFFF;
	font-size:12px;	
}

a.captcha-text:hover{
	color:#FFFFFF;
	font-size:12px;
	text-decoration:underline;
}

a.captcha-text:active{
	color:#FFFFFF;
	font-size:12px;	
}

a.captcha-text:visited{
	color:#FFFFFF;
	font-size:12px;	
}

table#video-list{
	width:800px;
}

table#video-list tr td{
	width:200px;
	padding-bottom:40px;
}


.homeSlideQuote {
	position: absolute !important;
	top: auto !important;
	bottom: 0px !important;
	width: 100% !important;
	background-color: transparent !important;
	background-image: url(../images/lightbluecolor.png) !important;
	opacity: 1 !important;
	z-index: 10000 !important;
	height: 75px !important;
	line-height: 75px !important;
	font-size: 20px !important;
	font-weight: bold !important;
	color: white !important;
	text-align: left !important;
}

.homeSlideQuoteInner {
	padding: 0px 20px;
	line-height: inherit !important;
	font-size: inherit !important;
	font-weight: inherit !important;
	color: inherit !important;
	text-align: inherit !important;
	height: inherit !important;
	opacity: inherit !important;
	background-color: inherit !important;
}

.homeSlideTitle .homeSlideQuoteInner {
	padding: 0px 200px 0 20px;
	text-shadow: 2px 2px black;
}

.readMoreSlide {
	width: 157px !important;
	height: 40px !important;
	right: 45px !important;
	left: auto !important;
	top: 18px !important;
	background-color: transparent !important;
	opacity: 1 !important;
	background-image: url(../images/readmoreslide.png) !important;
}

.homeSlideTitle {
	position: absolute !important;
	top: auto !important;
	bottom: 65px !important;
	width: 100% !important;
	height: 75px !important;
	opacity: 1 !important;
	z-index: 10001 !important;
	background-color: transparent !important;
	line-height: 75px !important;
	font-size: 70px !important;
	font-weight: bold !important;
	color: white !important;
	text-align: left !important;
}

.studentSpotlight {
	width: 553px;
	position: relative;
	border: solid 5px #e4e4e4;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	cursor: pointer;
}

.studentSpotlight img {
	border: none !important;
}

#maincontent.marathon {
	width: auto;
	padding: 40px;
}

.clear {
	clear: both;
}

.marathonLeftContent {
	margin: 0px 5px 5px 0px;
	float: left;
	width: 317px;
}

.anounceShadow {
	background-color: #9EB5D7;
	background-image:  url(../images/anounceShadowBack.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 147px;
	margin-bottom: 5px;
	padding: 290px 15px 0px 15px;
	color: white;
	font-weight: bold;
	text-align: center;
	font-size: 19px;
	line-height: 25px;
}

.blueBackDate {
	background-color: #246eab;
	line-height: 90px;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 25px;
	margin-bottom: 5px;
}

.yellowBackContact {
	background-color: #ed9632;
	line-height: 25px;
	text-align: center;
	padding: 15px 25px;
	color: white;
	font-weight: bold;
	font-size: 19px;
}

.yellowBackContact a {
	color: black;
	text-decoration: none;
}

.marathonRightContent {
	margin: 0px 0px 5px 0px;
	width: 572px;
	float: right;
}

.marathonContent {
	color: white;
	background-color: #246eab;
	margin-bottom: 5px;
	padding: 20px 25px;
}

.marathonRightLeft {
	margin-right: 5px;
	width: 283px;
	height: 310px;
	background-image:  url(../images/rightLeftBack.png);
	float: left;
}

.marathonRightRight {
	width: 284px;
	height: 310px;
	background-image:  url(../images/rightRightBack.png);
	float: right;
}


.studentSpotlightThumb {
	float: left;
	width: 202px;
	margin-right: 15px;
	border: solid 5px #ebebeb;
	margin-bottom: 15px;
}

.studentSpotlightThumb img {
	display: block;
	width: 100%;
}

.hiddenSpotlight img {
	display: block;
	width: 40%;
	margin: 0 auto;
	border: solid 5px #ebebeb;
}

.bioName {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}

.studentSpotlightThumb .spotlightBioName {
	background-color: #2d98ce;
	color: white;
	font-weight: bold;
	padding: 10px;
}

.studentSpotlightThumb.last {
	margin-right: 0px;
}

.homeCallBox {
	position: relative;
	width: 256px;
	border: solid 5px #e4e4e4;
}

.homeCallBox img {
	display: block;
	border: none !important;
}

.homeBoxQuote {
	position: absolute !important;
	top: auto !important;
	bottom: 0px !important;
	width: 100% !important;
	background-color: transparent !important;
	background-image: url(../images/lightbluecolor.png) !important;
	opacity: 1 !important;
	z-index: 10000 !important;
	height: 60px !important;
	line-height: 60px !important;
	font-size: 20px !important;
	font-weight: bold !important;
	color: white !important;
	text-align: left !important;
}

.studentSpotlightCopy {
	margin-bottom: 20px;
}